Subject: [IGSMAIL-0589] ESOC clocks reprocessing of weeks 0743 and 0744
From: C.Garcia
Date: Fri, 6 May 1994 7:47:39 PDT

******************************************************************************
IGS Electronic Mail      Fri May  6  7:47:39 PDT 1994      Message Number 0589
******************************************************************************

Author: C.Garcia
Subject: ESOC clocks reprocessing of weeks 0743 and 0744

Subject: ESOC clocks reprocessing of weeks 0743 and 0744

We have reprocessed our clock estimations of GPS weeks 0743 and
0744 (See remarks of IGSREPORT 0929 for details). There is no change
either in orbits or in ERP solutions. The new products have been
delivered to CDDIS.

C.Garcia.
ESA/ESOC (GMV).